## empathy-profile-chooser

empathy-profile-chooser

## Synopsis

    GtkWidget*          empathy_profile_chooser_new         (void);
    McProfile*          empathy_profile_chooser_get_selected
                                                            (GtkWidget *widget);

## Description

## Details

### empathy_profile_chooser_new ()

    GtkWidget*          empathy_profile_chooser_new         (void);

Returns : |

### empathy_profile_chooser_get_selected ()

    McProfile*          empathy_profile_chooser_get_selected
                                                            (GtkWidget *widget);

`widget` : |
Returns : |